input.panButton{display:inline;float:left;margin-left:3px;background:white;margin-top:4px;}
input.panButtonRight{display:inline;float:right;margin-left:3px;background:white;margin-top:4px;}
input.panItem{display:inline;float:right;border:none;background:white;font-family:Arial !important;font-size:9 !important;cursor:pointer;padding-top:2px;margin-left:3px; }
span.panSection{clear: none;float:left;display:inline;overflow:none;border:none;padding:none;margin:none;}
input.closeGraph{background:white;border:solid silver 1px;border-top:none;border-right:none;float:right;cursor:pointer;padding:none;margin:none;}
img.mapImage{border-style:none;}
input.sizeButton{width:35%;cursor:pointer;float:left;color:black;border:double gray 3px;background:white;margin-left:10px;margin-top:10px;text-align:center;}
label.checkBoxLabel{font-family:Arial;font-size:10pt;font-weight:normal;display:inline;float:left;clear:none;}
label.checkBoxLabelCt{font-family:Arial;font-size:10pt;font-weight:normal;display:inline;float:left;clear:none;pading: 7px;}
input.checkBox{float:left;display:inline;clear:none;margin-left:4px;}
